GDB (xrefs)

Public Attributes | List of all members
inst_t Struct Reference

## Public Attributes
unsigned long long | v
unsigned long long | raw
unsigned int | len

## Detailed Description

Definition at line 43 of file score-tdep.c.

## Member Data Documentation

## ◆ len

unsigned int inst_t::len

Definition at line 46 of file score-tdep.c.

Referenced by score3_adjust_pc_and_fetch_inst(), score3_analyze_prologue(), score3_skip_prologue(), score3_stack_frame_destroyed_p(), score7_analyze_prologue(), score7_fetch_inst(), and score7_skip_prologue().

## ◆ raw

unsigned long long inst_t::raw

Definition at line 45 of file score-tdep.c.

Referenced by score3_adjust_pc_and_fetch_inst(), and score7_fetch_inst().

## ◆ v

unsigned long long inst_t::v

Definition at line 44 of file score-tdep.c.

Referenced by score3_adjust_pc_and_fetch_inst(), score3_analyze_prologue(), score3_skip_prologue(), score3_stack_frame_destroyed_p(), score7_analyze_prologue(), score7_fetch_inst(), score7_skip_prologue(), and score7_stack_frame_destroyed_p().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/score-tdep.c